#header-wrapper {
    height: 96px;
    background-color: #17365C;
}

@media (min-width: 768px) {
    #header-wrapper {
        height: 114px;
    }
}

#header-menu a {
    font-family: RUB-Neu Flama, Ariel, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.02em;
    color: #fff;
    margin-right: 21px;
    padding-bottom: 15px;
    border-bottom: 18px solid transparent;
}

#header-menu a:hover, #header-menu a.active {
    text-decoration: none;
    border-bottom: 18px solid #8dae25;
}